﻿body {
	font-family:Verdana, Geneva, Tahoma, sans-serif;
	background:white url('../images/bk_1_OR.jpg');
	font-weight:normal;
	margin:0px auto auto 0px;
	color:black;
}
.table-main {
	font-family:Verdana,Arial,sans-serif;
	background:white url('../images/bk_paper_simple.gif');
	font-size:13px;
	width:740px;
	padding:10px 10px 10px 10px;
}
.table-content {
	font-family:Verdana,Arial,sans-serif;
	font-size:13px;	
	width:680px;
}
.table-data {
	font-family:Verdana,Arial,sans-serif;
	font-size:13px;	
	width:580px;
	padding:20px 10px 10px 20px;
	border:thin black solid;
	border-collapse: collapse;
}
.table-observation {
	font-family:"Times New Roman",Tahoma;
	font-style:italic;
	font-size:13pt;	
	color:black;
	width:640px;
	padding:10px 10px 10px 10px;
	border:thin red solid;
	border-collapse: collapse;
	background-color:#f8fcba;
}
.tableau {
	font-family:Verdana,Arial,sans-serif;
	font-size:12px;	
	padding:5px 5px 5px 5px;
	border:thin black solid;
	border-collapse: collapse;
    margin-left:auto; 
    margin-right:auto;
   	text-align:center;
}

img {
	border-width: 0px;
}
.img-middle {
	border-width: 0px;
	vertical-align:middle;
	text-align:center;
}
.header-cell {
	font-family:"Times New Roman";
	font-size:18px;
	font-style:italic;
	font-weight:bold;
	color:maroon;
	text-align:center;
	background-color:orange;
}
td.header-main {
	text-align:center;
	font-weight:bold;
	color:navy;
	padding:5px 5px 5px 5px;
	vertical-align:top;
}
td.center {
	text-align:center;
	padding:5px 5px 5px 5px;
	vertical-align:top;
}
td.left-indent {
	text-align:left;
	padding:5px 5px 5px 5px;
	vertical-align:top;
}
td.return {
	text-align:center;
	padding:10px 10px 10px 10px;
	vertical-align:middle;
}
td.box-left {
	text-align:left;
	border:1pt black solid;
	padding:5px 5px 5px 5px;
	vertical-align:middle;
}
td.box-center {
	text-align:center;
	border:1pt black solid;
	padding:5px 5px 5px 5px;
	vertical-align:middle;
}
td.simplex {
	text-align:center;
	border:1pt black solid;
	padding:5px 5px 5px 5px;
	vertical-align:middle;
}
.header-text {
	font-family:"Times New Roman";
	font-size:16pt;
	font-style:italic;
	font-weight:bold;
	color:#000066;
	text-align:left;
}
div.center{
	text-align:center;
	font-family:Verdana, Geneva, Tahoma, sans-serif;
	font-size:12pt;
	font-style:normal;
}

